.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.721000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.714000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.912000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.711000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-1.352000px;}
.ls0{letter-spacing:0.000000px;}
.ls2{letter-spacing:1.120000px;}
.ls3{letter-spacing:1.760000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws10{word-spacing:-4.136000px;}
.ws11{word-spacing:-1.640000px;}
.wsb{word-spacing:-1.380000px;}
.ws8{word-spacing:-1.196000px;}
.wsd{word-spacing:-1.120000px;}
.wsf{word-spacing:-0.880000px;}
.ws1{word-spacing:-0.644000px;}
.wse{word-spacing:-0.560000px;}
.ws3{word-spacing:-0.276000px;}
.wsa{word-spacing:-0.230000px;}
.ws7{word-spacing:0.000000px;}
.ws0{word-spacing:1.242000px;}
.wsc{word-spacing:1.352000px;}
.ws4{word-spacing:2.392000px;}
.ws9{word-spacing:2.760000px;}
.ws2{word-spacing:5.152000px;}
.ws5{word-spacing:7.222000px;}
.ws6{word-spacing:14.352000px;}
._3{margin-left:-24.702000px;}
._7{margin-left:-7.212000px;}
._8{margin-left:-5.126000px;}
._4{margin-left:-3.956000px;}
._2{margin-left:-2.714000px;}
._0{margin-left:-1.196000px;}
._1{width:1.150000px;}
._9{width:2.400000px;}
._6{width:32.448000px;}
._5{width:52.128000px;}
.fc4{color:rgb(233,56,47);}
.fc1{color:rgb(238,49,36);}
.fc0{color:rgb(99,100,102);}
.fc2{color:rgb(88,89,91);}
.fc3{color:rgb(0,0,0);}
.fs5{font-size:32.000000px;}
.fs2{font-size:40.000000px;}
.fs4{font-size:44.000000px;}
.fs0{font-size:46.000000px;}
.fs3{font-size:48.000000px;}
.fs1{font-size:52.000000px;}
.fs6{font-size:56.000000px;}
.fs8{font-size:80.000000px;}
.fs7{font-size:88.000000px;}
.y10{bottom:55.626078px;}
.y13{bottom:57.200979px;}
.y12{bottom:72.197058px;}
.yf{bottom:78.120196px;}
.y11{bottom:87.193136px;}
.ye{bottom:98.739804px;}
.yd{bottom:117.484902px;}
.y0{bottom:146.055556px;}
.y1a{bottom:170.424183px;}
.y19{bottom:172.767320px;}
.y18{bottom:196.979739px;}
.y17{bottom:199.322876px;}
.y16{bottom:223.535294px;}
.y15{bottom:246.029412px;}
.y14{bottom:248.372549px;}
.y1b{bottom:277.271242px;}
.y2a{bottom:284.987974px;}
.y29{bottom:308.419346px;}
.y28{bottom:331.850719px;}
.y23{bottom:355.282092px;}
.y27{bottom:378.713464px;}
.y22{bottom:392.772288px;}
.y26{bottom:402.144837px;}
.y21{bottom:416.203660px;}
.y25{bottom:425.576209px;}
.y20{bottom:439.635033px;}
.y24{bottom:449.007582px;}
.y1f{bottom:463.066405px;}
.y1e{bottom:486.497778px;}
.y1d{bottom:509.929150px;}
.y1c{bottom:533.360523px;}
.y2b{bottom:561.560805px;}
.y2f{bottom:591.240543px;}
.yc{bottom:608.282337px;}
.yb{bottom:636.396078px;}
.ya{bottom:664.509820px;}
.y9{bottom:692.623562px;}
.y8{bottom:720.737304px;}
.y7{bottom:748.851046px;}
.y6{bottom:776.964788px;}
.y5{bottom:805.078529px;}
.y4{bottom:833.192271px;}
.y3{bottom:861.306013px;}
.y2{bottom:889.419755px;}
.y1{bottom:917.533497px;}
.y2e{bottom:950.532680px;}
.y2d{bottom:1002.078575px;}
.y2c{bottom:1039.571895px;}
.h6{height:23.072000px;}
.h4{height:28.840000px;}
.h2{height:33.166000px;}
.h7{height:33.600000px;}
.h5{height:34.080000px;}
.h3{height:37.492000px;}
.h8{height:39.760000px;}
.ha{height:56.800000px;}
.h9{height:61.600000px;}
.h1{height:1034.885621px;}
.h0{height:1237.176471px;}
.w1{width:824.003268px;}
.w0{width:956.000000px;}
.x0{left:83.571895px;}
.x9{left:84.696445px;}
.x2{left:91.382353px;}
.x6{left:112.470588px;}
.x3{left:194.588176px;}
.x4{left:418.850156px;}
.x7{left:474.775843px;}
.x8{left:502.893490px;}
.x1{left:519.614118px;}
.xa{left:572.234263px;}
.x5{left:583.573954px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-1.154008pt;}
.ls0{letter-spacing:0.000000pt;}
.ls2{letter-spacing:0.955983pt;}
.ls3{letter-spacing:1.502259pt;}
.ws10{word-spacing:-3.530310pt;}
.ws11{word-spacing:-1.399833pt;}
.wsb{word-spacing:-1.177908pt;}
.ws8{word-spacing:-1.020854pt;}
.wsd{word-spacing:-0.955983pt;}
.wsf{word-spacing:-0.751130pt;}
.ws1{word-spacing:-0.549690pt;}
.wse{word-spacing:-0.477992pt;}
.ws3{word-spacing:-0.235582pt;}
.wsa{word-spacing:-0.196318pt;}
.ws7{word-spacing:0.000000pt;}
.ws0{word-spacing:1.060117pt;}
.wsc{word-spacing:1.154008pt;}
.ws4{word-spacing:2.041707pt;}
.ws9{word-spacing:2.355816pt;}
.ws2{word-spacing:4.397523pt;}
.ws5{word-spacing:6.164385pt;}
.ws6{word-spacing:12.250243pt;}
._3{margin-left:-21.084552pt;}
._7{margin-left:-6.155849pt;}
._8{margin-left:-4.375331pt;}
._4{margin-left:-3.376669pt;}
._2{margin-left:-2.316552pt;}
._0{margin-left:-1.020854pt;}
._1{width:0.981590pt;}
._9{width:2.048536pt;}
._6{width:27.696201pt;}
._5{width:44.494192pt;}
.fs5{font-size:27.313808pt;}
.fs2{font-size:34.142259pt;}
.fs4{font-size:37.556485pt;}
.fs0{font-size:39.263598pt;}
.fs3{font-size:40.970711pt;}
.fs1{font-size:44.384937pt;}
.fs6{font-size:47.799163pt;}
.fs8{font-size:68.284519pt;}
.fs7{font-size:75.112971pt;}
.y10{bottom:47.480000pt;}
.y13{bottom:48.824267pt;}
.y12{bottom:61.624267pt;}
.yf{bottom:66.680000pt;}
.y11{bottom:74.424267pt;}
.ye{bottom:84.280000pt;}
.yd{bottom:100.280000pt;}
.y0{bottom:124.666667pt;}
.y1a{bottom:145.466667pt;}
.y19{bottom:147.466667pt;}
.y18{bottom:168.133333pt;}
.y17{bottom:170.133333pt;}
.y16{bottom:190.800000pt;}
.y15{bottom:210.000000pt;}
.y14{bottom:212.000000pt;}
.y1b{bottom:236.666667pt;}
.y2a{bottom:243.253333pt;}
.y29{bottom:263.253333pt;}
.y28{bottom:283.253333pt;}
.y23{bottom:303.253333pt;}
.y27{bottom:323.253333pt;}
.y22{bottom:335.253333pt;}
.y26{bottom:343.253333pt;}
.y21{bottom:355.253333pt;}
.y25{bottom:363.253333pt;}
.y20{bottom:375.253333pt;}
.y24{bottom:383.253333pt;}
.y1f{bottom:395.253333pt;}
.y1e{bottom:415.253333pt;}
.y1d{bottom:435.253333pt;}
.y1c{bottom:455.253333pt;}
.y2b{bottom:479.323867pt;}
.y2f{bottom:504.657200pt;}
.yc{bottom:519.203333pt;}
.yb{bottom:543.200000pt;}
.ya{bottom:567.196667pt;}
.y9{bottom:591.193333pt;}
.y8{bottom:615.190000pt;}
.y7{bottom:639.186667pt;}
.y6{bottom:663.183333pt;}
.y5{bottom:687.180000pt;}
.y4{bottom:711.176667pt;}
.y3{bottom:735.173333pt;}
.y2{bottom:759.170000pt;}
.y1{bottom:783.166667pt;}
.y2e{bottom:811.333333pt;}
.y2d{bottom:855.330667pt;}
.y2c{bottom:887.333333pt;}
.h6{height:19.693255pt;}
.h4{height:24.616569pt;}
.h2{height:28.309054pt;}
.h7{height:28.679498pt;}
.h5{height:29.089205pt;}
.h3{height:32.001540pt;}
.h8{height:33.937406pt;}
.ha{height:48.482008pt;}
.h9{height:52.579079pt;}
.h1{height:883.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:703.333333pt;}
.w0{width:816.000000pt;}
.x0{left:71.333333pt;}
.x9{left:72.293200pt;}
.x2{left:78.000000pt;}
.x6{left:96.000000pt;}
.x3{left:166.092000pt;}
.x4{left:357.512267pt;}
.x7{left:405.248000pt;}
.x8{left:429.248000pt;}
.x1{left:443.520000pt;}
.xa{left:488.434267pt;}
.x5{left:498.113333pt;}
}
